html, body
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #000000;
   background-image: url(images/index_bkgrnd.png);
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader
{
   background-color: transparent;
   background-image: none;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/cq5dam.web.1082.547.jpg);
   background-repeat: repeat;
   background-position: center bottom;
   background-attachment: scroll;
   background-size: cover;
}
#Layer1{
   display: inline-flex !important;
}
#Layer2
{
   background-color: #F05F40;
   background-image: none;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Shape1
{
   width: 356px;
   height: 43px;
   background-color: #F05F40;
   background-image: none;
   border: 0px #F05F40 solid;
}
#Shape1_text
{
   position: absolute;
   left: 1px;
   top: 12px;
   width: 354px;
   height: 30px;
   overflow: hidden;
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
   padding: 0px 5px 0px 18px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #F05F40;
   background-color: transparent;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_top
{
   position: absolute;
   left: 974px;
   top: 0px;
   width: 20px;
   height: 20px;
   z-index: 7;
}
#wb_Text1
{
   position: absolute;
   left: 222px;
   top: 150px;
   width: 528px;
   height: 37px;
   text-align: center;
   z-index: 2;
}
#wb_Text3
{
   position: absolute;
   left: 36px;
   top: 59px;
   width: 871px;
   height: 64px;
   text-align: center;
   z-index: 4;
}
#wb_Image1
{
   position: absolute;
   left: 20px;
   top: 6px;
   width: 324px;
   height: 84px;
   z-index: 1;
}
#Layer1
{
   position: relative;
   text-align: center;
   margin: 0px 0px 0px 0px;
   width: 100%;
   height: 100%;
   float: left;
   display: block;
   z-index: 9;
}
#Layer2
{
   position: relative;
   text-align: center;
   margin: 0px 0px 0px 0px;
   width: 100%;
   height: 234px;
   float: left;
   clear: left;
   display: block;
   z-index: 10;
}
#wb_about
{
   position: absolute;
   left: 933px;
   top: 0px;
   width: 20px;
   height: 20px;
   z-index: 5;
}
#Layer1_Container
{
   width: 970px;
   height: 376px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   margin-top: auto;
   margin-bottom: auto;
   text-align: left;
}
#PageHeader
{
   display: block;
   position: relative;
   overflow: hidden;
   text-align: left;
   width: 100%;
   height: 91px;
   z-index: 7777;
}
#about
{
   visibility: hidden;
}
#wb_CssMenu1
{
   position: absolute;
   left: 720px;
   top: 0px;
   width: 233px;
   height: 40px;
   text-align: right;
   z-index: 0;
}
#wb_Shape1
{
   position: absolute;
   left: 293px;
   top: 200px;
   width: 356px;
   height: 43px;
   z-index: 3;
}
#top
{
   visibility: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
#PageHeader
{
   height: 50px;
   visibility: visible;
   background-color: transparent;
   background-image: none;
}
#PageHeader
{
   width: 100%;
}
#Layer1
{
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: url(images/cq5dam.web.1082.547.jpg);
   background-repeat: repeat;
   background-position: center bottom !important;
   background-attachment: scroll;
   background-size: cover;
}
#Layer1_Container
{
   width: 768px;
   height:453px;
}
#Layer2
{
   height: 180px;
   visibility: visible;
   display: inline;
   background-color: #F05F40;
   background-image: none;
}
#Layer2_Container
{
   width: 768px;
}
#wb_about
{
   left: 743px;
   top: 0px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_top
{
   left: 773px;
   top: 0px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 120px;
   top: 180px;
   width: 528px;
   height: 37px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   left: 36px;
   top: 59px;
   width: 697px;
   height: 40px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Shape1
{
   left: 293px;
   top: 274px;
   width: 182px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#Shape1
{
   width: 182px;
   height: 43px;
}
#Shape1_text
{
   left: 1px;
   top: 3px;
   width: 180px;
   height: 39px;
}
#wb_CssMenu1
{
   left: 468px;
   top: 5px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #F05F40;
   background-color: transparent;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_Image1
{
   left: 20px;
   top: 6px;
   width: 514px;
   height: 133px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 767px)
{
#PageHeader
{
   height: 50px;
   visibility: visible;
   background-color: transparent;
   background-image: none;
}
#PageHeader
{
   width: 100%;
}
#Layer1
{
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: url(images/cq5dam.web.1082.547.jpg);
   background-repeat: repeat;
   background-position: center bottom !important;
   background-attachment: scroll;
   background-size: cover;
}
#Layer1_Container
{
   width: 320px;
   height:453px;
}
#Layer2
{
   height: 222px;
   visibility: visible;
   display: inline;
   background-color: #F05F40;
   background-image: none;
}
#Layer2_Container
{
   width: 320px;
}
#wb_about
{
   left: 284px;
   top: 0px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_top
{
   left: 320px;
   top: 0px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 70px;
   top: 113px;
   width: 172px;
   height: 74px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   left: 31px;
   top: 32px;
   width: 250px;
   height: 144px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Shape1
{
   left: 65px;
   top: 269px;
   width: 182px;
   height: 43px;
   visibility: visible;
   display: inline;
}
#Shape1
{
   width: 182px;
   height: 43px;
}
#Shape1_text
{
   left: 1px;
   top: 3px;
   width: 180px;
   height: 39px;
}
#wb_CssMenu1
{
   left: 668px;
   top: 5px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #F05F40;
   background-color: transparent;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_Image1
{
   left: 20px;
   top: 6px;
   width: 514px;
   height: 133px;
   visibility: visible;
   display: inline;
}
}
#PageHeader
{
   position: fixed !important;
   float: none !important;
   -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   transition: all 500ms linear;   
}
#PageHeader.affix
{
   background: #222222;
   -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   transition: all 500ms linear;   
}
#wb_CssMenu1
{
   top: 5px !important;
   left: auto !important;
   right: 10px;
}
